/*========================================*/
/********** Tablet Screen Css ************/
/*======================================*/
@media (min-width: 575px){
	.navigation__nav {
		height: 50vh;
	}

	.navigation__item .dropdown-menu li {
		left: 29%;
	}

	.contact__text {
	    position: absolute;
	    top: 36%;
	    transform: rotate(270deg);
	    width: auto;
	    left: -18px;
	}

	.social-icon {
	    position: absolute;
	    top: 36%;
	    left: 67%;
	}

	.copyright {
		text-align: center;
	}

	.left-image {
	    padding-bottom: 60px;
	    padding-top: 60px;
	}

	.left-image .get-button {
		text-align: left;
		padding-top: 1px;
	}

	.left-image .left-img img {
		width: 100%;
	}

	.vintage-mindset .left-img img {
		height: 225px;
	    float: right;
    	width: auto;
	}

	.custom-height img {
	    height: 225px;
	    width: auto;
	}

	.view-button {
	    margin-top: 0px;
	}

	.right-image {
		background: #fafafa;
	    padding-bottom: 30px;
	}

	.vintage-mindset {
	    background: #fafafa;
	    padding-top: 35px;
	    padding-bottom: 30px;
	}

	.modern-architecture {
	    padding-bottom: 30px;
	    padding-top: 60px;
	}

	.tab-padding {
	    padding-top: 60px;
	    padding-bottom: 60px;
	}

	.interest-work {
	    padding-top: 55px;
	}

	#footer {
		background: #fafafa;
	}

	.footer {
		padding-top: 60px;
	}

	#inner-page-pt {
		padding-top: 60px;
	    padding-bottom: 60px;
	}
}	
/*=========================================*/
/********** Desktop Screen Css ************/
/*=======================================*/
@media (min-width: 813px){
	h1{
	    font-size:2.93em;
	}

	h2{
	    font-size:2.4em;
	}

	h3{
	    font-size:1.867em;
	}

	h4{
	    font-size:1.6em;
	}

	h5{
	    font-size:1.067em;
	}

	h6{
	    font-size:1em;
	}

	p{
	  font-size:1em;
	}

	/********** Navbar Css ************/
	.navigation__nav {
		height: 100vh;
	}

	.navigation__button {
		right: 118px;
	}

	.navigation__background {
		right: 124px;
	}

	.navigation__item .dropdown-menu li {
		left: 39%;
	}

	/********** Video Css ************/
	#inner-page-pt {
		padding-top: 100px;
	    padding-bottom: 100px;
	}
	.video {
		margin-bottom: 0;
	}

	.video-section {
  		padding-bottom: 100px;
	}

	.contact__text {
	    position: absolute;
	    top: 50%;
	    transform: rotate(270deg);
	    width: 100%;
	    left: -18px;
	}

	.social-icon {
	    position: absolute;
	    top: 50%;
	    left: 67%;

	    li {
	    	display: block;
	    	margin-bottom: 5px;
	    }
	}

	/********** Right Image Section Css ************/
	.right-image {
		padding-top: 100px;
		padding-bottom: 60px;
		background: transparent;
	}

	.right-img {
		margin-bottom: 0;
	}

	.right-img img {
		width: auto;
	}



	/********** Left Image Section Css ************/
	.left-img {
		margin-bottom: 0;
	}

	.left-image {
	    padding-bottom: 100px;
	}

	.left-image .get-button {
		text-align: left;
	}

	.interest-work {
		padding-bottom: 60px;
	}

	/********** Vintage Section Css ************/
	.vintage-mindset {
		background: transparent;
		padding-bottom: 60px;
		padding-top: 0;
	}
	
	.new-title span {
		font-size: 134px;
	}

	.new-title .awesome {
	    position: absolute;
	    left: 36%;
	    top: 46%;
	}

	.verticle-align-pt {
	    position: absolute;
	    right: 0;
	    bottom: 0;
	    padding-right: 15px;
	}

	.verticle-align {
	    position: absolute;
	    top: 17%;
	}

	.new-title .awesome span {
		transform: rotate(-15deg);
	}

	.view-button {
	    margin-top: 60px;
	}

	/********** Modern Section Css ************/
	.modern-architecture .verticle-align-pt {
		padding-left: 15px;
	}

	.modern-architecture {
		padding-top: 30px;
		padding-bottom: 60px;
	}

	/********** Footer Css ************/
	#footer {
		background: url(../../img/footer-bg.png);
	}
	.footer {
		padding-top: 100px;

		.widget {
			width: 277px;
		}

		.contact {
			border-right: 0px solid #ccc;
			border-bottom-left-radius: 5px;
			border-top-right-radius: 0px;
		}

		.location {
			border-top: 1px solid #dfe5ed;
			border-right: 0px solid #dfe5ed;
		}

		.phone {
			border-top: 1px solid #dfe5ed;
			border-right: 0px solid #dfe5ed;
		}

		.social-id {
			border-bottom-left-radius: 0px;
			border-top: 1px solid #dfe5ed;
		}
	}

	.copyright {
		.text {
			float: left;
		}

		.develop-by {
			float: right;
		} 
	}
}